function [A_base, b_base] = calc_stiffness_matrix_BPA_BC_base_nosliding( grid, ice)
% Calculate matrix equation representing the basal boundary condition

% Just let u=v=0

n = grid.nijkuv;

ii = 1:n;
vv = ones( n,1);

A_base = sparse( ii, ii, vv, n, n);
b_base = zeros( n, 1);

end